custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"2014
  Flood Event"},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-1/2014_event/dblbnd.adf
custom_layers:
  1:
    status: 'OFF'
    title: 2014 Flood Event
data_path: /shp/ahps/inundation/mnda2
east: !!python/object/apply:decimal.Decimal
- '-134.537480'
flow: 1
gauge_id: !!python/long '141491'
level_files:
- depth_grids/63_0/dblbnd.adf
- depth_grids/64_0/dblbnd.adf
- depth_grids/65_0/dblbnd.adf
- depth_grids/66_0/dblbnd.adf
- depth_grids/67_0/dblbnd.adf
- depth_grids/68_0/dblbnd.adf
- depth_grids/69_0/dblbnd.adf
- depth_grids/70_0/dblbnd.adf
- depth_grids/71_0/dblbnd.adf
- depth_grids/72_0/dblbnd.adf
lid: mnda2
location: Lake Level
major_flow: 22.1
major_stage: 14.0
max_depth: 20.539
minor_flow: 10.4
minor_stage: 9.0
moderate_flow: 13.4
moderate_stage: 10.0
name: Juneau, AK
near_flow: 7.86
near_stage: 8.0
north: !!python/object/apply:decimal.Decimal
- '58.419967'
river_name: Mendenhall Lake
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '58.355824'
stage_offset: 55.99
stages_selected: 63.0,64.0,65.0,66.0,67.0,68.0,69.0,70.0,71.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: AK
west: !!python/object/apply:decimal.Decimal
- '-134.611480'
wfo: pajk
